Bug 1044141 - MMR stress test with dna enabled causes a deadlock
Summary: MMR stress test with dna enabled causes a deadlock
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 21:20 UTC by Nathan Kinder
Modified: 2015-03-05 09:30 UTC (History)
1 user (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:30:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Nathan Kinder 2013-12-17 21:20:20 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47400

Steps
1. set up 2way MMR (master/1.3.2 build)
2. enable DNA on both masters
3. Repeat add and delete users from 10 clients
   The server hangs in an hour for me.

Comment 2 Sankar Ramalingam 2015-01-14 12:35:59 UTC
Executed DNA acceptance tests without cleanup tests.
Then, on the same DNA MMR setup, added/deleted 100,000 users to both M1 and M2.
Waited for more than an hour to see itf there are crashes.No crashes reported, no issues related performance and memory.

Hence, marking the bug as Verified.

Comment 5 errata-xmlrpc 2015-03-05 09:30:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0416.html


Note You need to log in before you can comment on or make changes to this bug.